Prev |  | Next

### 4.2. Hurl

#### Overview

This filter is found in Image>Filters/Noise/Hurl

The Hurl filter changes pixels of active layer or selection to a random color if they are within a given range of randomization.

#### Options

Random Seed

  Random Seed controls the randomization element of hurl. The Time button will set the seed using the hardware clock of the computer. Using Time is the preferred method for initializing Hurl as it will provide a higher chance of differing values over many uses.

Randomization %

  The Randomization slider represents the percentage of pixels of the active layer or selection which may be hurled. Higher value result in more hurling.

Repeat

  The Repeat slider represents the number of times the active layer will be hurled. Higher values result in more hurling.

Prev | Up | Next
| Home |